#include <windows.h>
#include <stdio.h>
#include "synth.h"
#include "trackfile.h"

struct T4kSynthData SynthData;

void mainCRTStartup(){  
 SynthInit(&SynthData,&TrackData,TrackSize);
 while(1){
  SynthPoll(&SynthData);
  Sleep(25);
 }
 SynthDone(&SynthData);
 ExitProcess(0);
}
